class login_themes::gdm::carpani_cta {

  debug ("installing gdm login theme carpani-cta")

  package {"gdm":
    ensure    => installed,
  }

  file {
    "/usr/share/gdm/themes/gdm-carpani-cta":
      ensure  => directory,
      mode    => 755,
      owner   => root,
      group   => root,
      source  => "puppet:///login_themes/gdm-carpani-cta/",
      recurse => "true",
      require => Package[gdm];
  }

}

