class ltsp::client::resolvsh {

   # bug en ltsp de ubuntu 9.04
   # https://bugs.launchpad.net/ubuntu/+source/ltsp/+bug/347957
   file { 
     "/opt/ltsp/i386/etc/init.d/chmod-resolv.sh":
      owner => root,
      group => root,
      mode => 755,
      source => "puppet:///ltsp/etc/chmod-resolv.sh";
   }
}

class ltsp::client::ocsinventory_agent {

   file {
    "/opt/ltsp/i386/etc/ocsinventory":
       ensure => directory,
       owner => "root", group => "root", mode => "755";
     "/opt/ltsp/i386/etc/ocsinventory/ocsinventory-agent.cfg":
      owner => root,
      group => root,
      mode => 600,
      source => "puppet:///ltsp/etc/ocsinventory/ocsinventory-agent.cfg";
   }
}

# cambia el formato de como se nombran las terminales
# en el chroot, update-initramfs -u 
# actulizar el kernel a fuera del chroot, ltsp-update-kernels 
# agregar en el /var/lib/tftpboot/lts.conf
# HOSTNAME_BASE = CTA-
# HOSTNAME_EXTRA = mac

class ltsp::client::hostname::cta {

   file {
     "/opt/ltsp/i386/usr/share/initramfs-tools/scripts/nfs-bottom/ltsp":
      owner => root,
      group => root,
      mode => 755,
      source => "puppet:///ltsp/ltsp";
   }
}


